"UserNotificationTime_Now" = "On time";
"UserNotificationTime_5M" = "5 min later";
"UserNotificationTime_15M" = "15 min later";
"UserNotificationTime_30M" = "30 min later";
"UserNotificationTime_1H" = "1 hr later";
"UserNotificationTime_2H" = "2 hr later";
"UserNotificationTime_1D" = "1 day later";
"UserNotificationTime_1W" = "1 weeks later";
